/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
p,
li {
	color: #000;
}
 .home-sec-1 {
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}
/*
.home-sec-1 .section-bg {
	border-bottom-right-radius: 20%;
	border-bottom-left-radius: 20%;
} */
.full-width {
	border-top: 0px;
}
.home-sec-1 .bg-loaded {
	opacity: 0.65;
}
/* .home-sec-1 .row .col-menu {
	padding-top: 80px;
} */
.home-sec-1 .row .col-nurse img {
	position: relative;
	top: -20px;
}
.home-sec-1 .col-btn-tuvan {
	position: relative;
	top: -200px;
}

.home-sec-1 .col-menu .col-inner span{
	background: #CAF3FF;
	border: 1px solid #FFFFFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 65px;
	padding: 8px 20px;
	font-weight: 600;
	color: #008136;
}
.home-sec-1 .col-menu .ux-menu-title {
	font-size: 32px;
	color: #fff;
}
.home-sec-2 .text1-sec2 h3{
	font-size: 22px;
    color: #008136;
    background: #FFFFE9;
    border: 2px dashed #008136;
    border-radius: 34px;
    padding: 10px 20px;
    font-weight: 600;
    font-family: 'Open Sans';
}
.home-sec-3 .col-text-sec3 ul li,
.home-sec-4 .col-text-sec3 ul li, 
.home-sec-5 .col-text-sec3 ul li {
	list-style: none;
	margin-left: 0 !important;
}
.home-sec-3 .col-text-sec3 ul li i,
.home-sec-4 .col-text-sec3 ul li i,
.home-sec-5 .col-text-sec3 ul li i {
	padding-right: 15px;
	color: #008136;
} 
.home-sec-6 .text-nghieng {
	font-style: italic;
    font-weight: 600;
    font-size: 22px;
}
.home-sec-6 .text-nghieng span {
	color: #FFEA31;
}
.home-sec-7 .hang1-sec-7 .img {
	border: 1px solid #008136;
	border-radius: 20px;
	padding: 10px;
}
.home-sec-7 .img2-sec-7 img {
	margin: 78px 0;
}
.home-sec-7 .col-mid li::marker ,
.home-sec-7 .col-left2 li::marker {
	color: green;
}
.home-sec-7 .hang1-sec-7 h3 {
	margin: 20px 0;
}
.home-sec-7 .col-mid li,
.home-sec-7 .col-mid p,
.home-sec-7 .col-left2 li,
.home-sec-7 .col-left2 p {
	font-size: 14px;
}
.home-sec-7 .col-left1 h3,
.home-sec-7 .col-right1 h3,
.home-sec-7 .col-left2 h3,
.home-sec-8 .col-left1-sec8 h3,
.home-sec-8 .col-right1-sec8 h3,
.home-sec-9 .col-left1-sec9 h3,
.home-sec-9 .col-right1-sec9 h3 {
	background: #FFFFE9;
    border: 2px dashed #008136;
    border-radius: 34px;
    text-align: center;
    color: #008136;
    padding: 5px 0;
}
.home-sec-8 .col-left2-sec8 .col-left2-img,
.home-sec-9 .col-left2-sec9 .col-left2-img {
	background: #FFFFE9;
	border: 2px dashed #008136;
	border-radius: 10px;
}
.home-sec-8 .col-left2-sec8 .col-left2-img img,
.home-sec-9 .col-left2-sec9 .col-left2-img img {
	padding-top: 30px;
}
.home-sec-9 .btn-lh,
.home-sec-1 .btn-lh {
	padding: 0 40px;
	background: #009D42;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.ft-sec-1 p {
	font-weight: 500;
}
.scroll-to-bullets {
	display: none;
}

@media (max-width: 850px) {
	.home-sec-1 {
		padding-bottom: 0 !important;
		border-bottom-right-radius: 10%;
		border-bottom-left-radius: 10%;
	
	}
	.home-sec-1 .section-bg {
		border-bottom-right-radius: 10%;
		border-bottom-left-radius: 10%;
	}
	.home-sec-1 .col-nurse img {
		margin-top: 35%;
	}
	.home-sec-7 .img2-sec-7 img {
    margin: 58px 0;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.home-sec-1 {
		padding-bottom: 0 !important;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
	
	}
	.home-sec-1 .col-btn-tuvan {
		position: relative;
		top: 0px;
	}
	.home-sec-1 .section-bg {
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
	}
	.home-sec-2 .text1-sec2 h3 {
		font-size: 16px;
		padding: 10px; 
	}
	h2 {
		font-size: 18px;
	}
	h3 {
		margin: 25px 0;
	}
}
